<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window size="350,790">
	<VerticalLayout name="entiretable" width="350" height="790" bkimage="file='common\black.png' corner='10,10,10,10'">
		<WebBrowser name="movestable" delaycreate="false"/>
    </VerticalLayout>
</Window>